mbPws - Feature #190
Feature # 189 (Closed): 00000vpl3p0000000

research
11/16/2022 02:24 PM - yanhua

Status: Closed
Priority: Normal
Assignee: yanhua
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/16/2022

0%
0.00 hour
8.00 hours

Description

https://support.cognex.com/en/home/login?ReturnUrl=%2F
hyh@ijiuzongnb.com44671734@qgqg.comA

History

#1 - 11/25/2022 03:13 PM - yanhua

- Status changed from New to Resolved

#2 - 11/25/2022 03:13 PM - yanhua

- Assignee set to yanhua

#3 - 01/15/2023 11:12 AM - yanhua

- Status changed from Resolved to Closed

05/06/2025

1/1



https://support.cognex.com/en/home/login?ReturnUrl=%2F
mailto:hyh@jiuzongnb.com
mailto:44671734@qq.comA
http://www.tcpdf.org

